 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/F07.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1535px;
}

.u-section-1 .u-image-1 {
  width: 530px;
  height: 530px;
  margin: 35px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 690px;
  height: auto;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  min-height: 420px;
  margin: -358px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-image-2 {
  height: 166px;
  width: 550px;
  margin: 0 60px;
}

.u-section-1 .u-image-3 {
  width: 329px;
  height: 329px;
  margin: 7px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 9px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 18px 37px 0;
}

.u-section-1 .u-image-4 {
  width: 279px;
  height: 105px;
  margin: 18px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 42px auto 0;
}

.u-section-1 .u-line-1 {
  transform-origin: left center 0px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 42px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 715px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-1 .u-image-5 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-2 {
  width: 354px;
  min-height: 171px;
  height: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-4 {
  margin: 32px 0 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-1 .u-image-6 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-3 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-6 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-1 .u-image-7 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-4 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-7 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-9 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-1 .u-image-8 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-5 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-9 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-10 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-10 {
  padding: 0 30px;
}

.u-section-1 .u-image-9 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-6 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-11 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-12 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-13 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-12 {
  padding: 0 30px;
}

.u-section-1 .u-image-10 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-7 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-13 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-14 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-14 {
  padding: 0 30px;
}

.u-section-1 .u-image-11 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-8 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-15 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-16 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-17 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

.u-section-1 .u-container-layout-16 {
  padding: 0 30px;
}

.u-section-1 .u-image-12 {
  width: 146px;
  height: 154px;
  margin: 9px auto 0 0;
}

.u-section-1 .u-group-9 {
  width: 354px;
  min-height: 171px;
  height: auto;
  background-size: auto;
  margin: -163px 0 0 auto;
}

.u-section-1 .u-container-layout-17 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-18 {
  font-weight: bold;
  margin: 32px 0 0;
}

.u-section-1 .u-text-19 {
  font-weight: 400;
  margin: 5px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1750px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 570px;
    min-height: 421px;
    margin-top: -374px;
    height: auto;
  }

  .u-section-1 .u-image-2 {
    height: 144px;
    width: 477px;
    margin-top: 18px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    width: 279px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 35px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 35px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px 10px;
    min-height: 894px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-2 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 0;
  }

  .u-section-1 .u-image-6 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-3 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
  }

  .u-section-1 .u-image-7 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-4 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-7 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    margin-top: 0;
  }

  .u-section-1 .u-image-8 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-5 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    margin-top: 0;
  }

  .u-section-1 .u-image-9 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-6 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-11 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-12 {
    margin-top: 0;
  }

  .u-section-1 .u-image-10 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-7 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-13 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-14 {
    margin-top: 0;
  }

  .u-section-1 .u-image-11 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-8 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-15 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-16 {
    margin-top: 0;
  }

  .u-section-1 .u-image-12 {
    margin-top: 31px;
  }

  .u-section-1 .u-group-9 {
    width: 250px;
    min-height: 216px;
    margin-top: -185px;
    height: auto;
  }

  .u-section-1 .u-container-layout-17 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-18 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2166px;
  }

  .u-section-1 .u-image-1 {
    width: 480px;
    height: 480px;
    margin-top: 52px;
  }

  .u-section-1 .u-group-1 {
    width: 388px;
    min-height: 587px;
    margin-top: -326px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 60px;
    margin-right: 60px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 37px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px 0px;
    min-height: 1190px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-5 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-2 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-6 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-3 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-7 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-4 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-8 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-5 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-9 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-6 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-10 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-7 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-14 {
    width: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-14 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-11 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-8 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-16 {
    width: auto;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-container-layout-16 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-12 {
    width: 112px;
    height: 118px;
    margin-top: 15px;
    margin-left: 15px;
  }

  .u-section-1 .u-group-9 {
    width: 578px;
    min-height: 149px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2458px;
  }

  .u-section-1 .u-image-1 {
    width: 382px;
    height: 382px;
    margin-top: 27px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    margin-top: 28px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 35px;
  }

  .u-section-1 .u-repeater-1 {
    grid-gap: 15px 15px;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-group-2 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-3 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-4 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-5 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-6 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-7 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-8 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-9 {
    width: 370px;
    min-height: 118px;
  }

  .u-section-1 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3308px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-top: 53px;
  }

  .u-section-1 .u-group-1 {
    min-height: 595px;
    margin-top: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    height: 97px;
    width: 320px;
  }

  .u-section-1 .u-image-3 {
    width: 320px;
    height: 320px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    width: 241px;
    height: 91px;
    margin-left: 40px;
    margin-right: 40px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 39px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 22px;
    margin-bottom: 39px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 2154px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-5 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 2px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-6 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-3 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-7 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-4 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-9 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-8 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-8 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-5 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-11 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-10 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-9 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-6 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-13 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-12 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-10 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-7 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-15 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-14 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-11 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-8 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-17 {
    margin-top: 6px;
    margin-left: auto;
  }

  .u-section-1 .u-container-layout-16 {
    padding-bottom: 12px;
  }

  .u-section-1 .u-image-12 {
    width: 150px;
    height: 158px;
    margin-top: 0;
    margin-left: 95px;
    margin-right: 95px;
  }

  .u-section-1 .u-group-9 {
    margin-top: 2px;
    margin-bottom: -9px;
    min-height: 86px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-19 {
    margin-top: 6px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: url("images/F05.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-2 .u-text-1 {
  font-weight: 300;
  margin: 60px 104px 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 802px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px 30px;
}

.u-section-2 .u-image-1 {
  height: 355px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 31.73%;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-text-2 {
  font-weight: 400;
  font-size: 1rem;
  margin: 31px 0 0;
}

.u-section-2 .u-image-2 {
  width: 279px;
  height: 105px;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 802px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 0 10px;
}

.u-section-2 .u-accordion-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-2 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-8 {
  padding: 30px;
}

.u-section-2 .u-text-8 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-7 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-7 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-7 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-9 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-accordion-link-8 {
  background-image: none;
  font-size: 1.25rem;
  text-transform: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-2 .u-icon-8 {
  height: 20px;
  width: 20px;
}

.u-section-2 .u-accordion-pane-8 {
  min-height: 150px;
  background-image: none;
}

.u-section-2 .u-container-layout-10 {
  padding: 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 976px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 47px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 757px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    height: 313px;
  }

  .u-section-2 .u-text-2 {
    font-weight: normal;
  }

  .u-section-2 .u-image-2 {
    margin-top: 17px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 661px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 615px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 14px;
    padding-bottom: 14px;
  }

  .u-section-2 .u-image-1 {
    height: 320px;
    object-position: 50% 19.41%;
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 48px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 48px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    object-position: 50% 0%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1545px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 630px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-2 .u-image-1 {
    height: 301px;
    width: 320px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 40px;
  }

  .u-section-2 .u-image-2 {
    margin-top: 31px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 757px;
  }
} .u-section-3 {
  background-image: url("images/F07.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 504px;
}

.u-section-3 .u-text-1 {
  margin: 45px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 243px;
  height: auto;
  width: 893px;
  margin: 45px auto 0;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-3 .u-image-1 {
  width: 150px;
  height: 35px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  background-image: none;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-3 .u-image-2 {
  width: 150px;
  height: 35px;
  margin: 0 auto;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  background-image: none;
  margin: 17px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 80px;
}

.u-section-3 .u-image-3 {
  width: 150px;
  height: 35px;
  margin: 23px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  background-image: none;
  margin: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 26px 80px;
}

.u-section-3 .u-image-4 {
  width: 150px;
  height: 35px;
  margin: 0 auto;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 26px 80px;
}

.u-section-3 .u-image-5 {
  width: 150px;
  height: 35px;
  margin: 0 auto;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  background-image: none;
  margin: 19px 0 0;
}

.u-section-3 .u-carousel-control-1 {
  width: 35px;
  height: 35px;
}

.u-section-3 .u-carousel-control-2 {
  width: 35px;
  height: 35px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  margin: 36px auto 54px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 416px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-3 .u-slider-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 31px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 252px;
    margin-top: 30px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 308px;
    margin-top: 31px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-4 {
  background-image: url("images/F05.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 786px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 33px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 4px auto 0;
}

.u-section-4 .u-image-1 {
  height: 305px;
  margin-top: 33px;
  margin-bottom: 0;
}

.u-section-4 .u-list-1 {
  margin-top: 33px;
  margin-bottom: 33px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 28.6667px));
  min-height: 281px;
  --gap: 43px;
  grid-auto-columns: calc(33.3333% - 28.6667px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-icon-1 {
  width: 110px;
  height: 110px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 15px auto 0;
}

.u-section-4 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-icon-2 {
  width: 110px;
  height: 110px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 15px auto 0;
}

.u-section-4 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-icon-3 {
  width: 110px;
  height: 110px;
  margin: 15px auto 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 15px auto 0;
}

.u-section-4 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 1rem;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 34px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 43px 43px;
    grid-template-columns: calc(33.3333% - 28.6667px) calc(33.3333% - 28.6667px) calc(33.3333% - 28.6667px);
    min-height: 232px;
    grid-auto-columns: calc(33.333333333333336% - 28.666700000000002px);
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 7px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 800px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-list-1 {
    margin-top: 46px;
    margin-bottom: 47px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 241px;
    grid-auto-columns: calc(50% - 21.500025px);
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 46px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 222px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.625rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 33px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 5px 5px;
    grid-template-columns: calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px) calc(33.3333% - 3.33333px);
    min-height: 184px;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-icon-1 {
    width: 82px;
    height: 82px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-4 .u-icon-2 {
    width: 82px;
    height: 82px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-6 {
    font-size: 0.75rem;
    margin-top: 10px;
  }

  .u-section-4 .u-icon-3 {
    width: 82px;
    height: 82px;
    margin-top: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-4 .u-text-8 {
    font-size: 0.75rem;
    margin-top: 10px;
  }
} .u-section-5 {
  background-image: url("images/F041.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 640px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 70px;
  margin-bottom: 70px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  border-style: none;
  font-size: 0.9375rem;
  font-weight: 700;
  margin: 30px 0 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 918px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 0;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 54px;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  margin: 16px auto;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 0.875rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 152px;
}

.u-section-7 .u-image-1 {
  width: 306px;
  height: 98px;
  margin: 27px auto 0 0;
}

.u-section-7 .u-list-1 {
  width: 275px;
  margin: -90px 0 34px auto;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 83px;
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
}

.u-section-7 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px;
}

.u-section-7 .u-image-2 {
  width: 57px;
  height: 60px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px;
}

.u-section-7 .u-image-3 {
  width: 57px;
  height: 60px;
  margin: 0 auto;
}

.u-section-7 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px;
}

.u-section-7 .u-image-4 {
  width: 57px;
  height: 60px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 295px;
  }

  .u-section-7 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 294px;
    margin-top: -91px;
    margin-bottom: 32px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 86px;
    grid-auto-columns: calc(50% - 5.0000025px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 88px;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-list-1 {
    margin-top: 2px;
    margin-bottom: 27px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 92px;
    grid-auto-columns: 100%;
  }
}